> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ziet.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Introduction

> You can access & manage all of your resources within Ziet programmatically using our externally-facing API.

## Getting Started

To get started, create an API key within the [dashboard](https://dashboard.ziet.ai/developer).

<Note>
  Please keep in mind that API key(s) are not scoped to an environment, e.g. 'development' and or limited by specific permissions.
</Note>

## Authentication

All endpoints are authenticated using the Authorization header. Simply, attach attach your API key to every request.

```bash theme={null}
curl https://api.ziet.ai/v1/runs/:id/invoke \
- H "Authorization: Api-Key sk_live_BQokikJOvBiI2HlWgH4olfQ2
```
